	:root {
		
		--pasn-blue-bg:rgb(36,60,79);
		--pasn-text-white:white;
		--pasn-orange-bg:rgb(243,144,73);
		--pasn-blue-border: rgb(43,76,156);
		--pasn-orange-border: rgb(243,144,73);
		--pasn-gray-line: rgb(222,213,202);
		--pasn-blue-line: rgb(43,76,156);
		--pasn-orange-line: rgb(243,144,73);
		--pasn-gray: 222, 213, 202;
		--pasn-blue: 43, 76, 156;
		--pasn-orange: 243, 144, 73;
		--pasn-background-dark-blue:  36, 60, 79;
}
	body {
		font-family: Arial;
		background-color: var(--pasn-blue-bg);	
		color: var(--pasn-text-white);
		margin-left:15px;
		margin-right:15px;
		text-size-adjust:none;
		font-size: 16px;
	}
	
	td {
		padding-bottom:15px;
		font-size:14px;
	}
	
	input {
		border-radius:0px;
		border-style: none;
    	padding: 3px;
    	font-size:14px;
	}

	input:focus-visible {
	box-shadow: 0px 0px 3px 2px rgba(243,144,73,1);
	   /* outline: var(--pasn-orange-border);
    outline-style: solid;*/
    outline:none;
	}
	
	input[type="submit"] {
		background-color: var(--pasn-orange-bg);
		 outline: var(--pasn-orange-border);
    outline-style: outset;
    color: var(--pasn-text-white);
	}
	
	input[type="submit"]:hover {
		cursor:pointer;
	}